body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	background: #000;
	text-align:center;
	color: #FFF;
	margin:0;
	padding:0
}
.arch { border:0 }
.arch ul { color:#999 }
/****************** links *********************/
.arch #links {
	position:relative;
	height:18px;
	background: #000;
	border:0;
	text-align:right;
	margin:0 auto
}
.p_links { margin: 4px auto 8px 0 }
/****************** header *********************/
.arch #header {
	position:relative;
	height:35px;
	border:0;
	text-align:left;
	margin:0 auto
}
.arch #header #headerleft {
	position:relative;
	float:left;
	height:35px;
	background:#1B1B1B;
	border:0;
	text-align:left
}
.h1_subjectname {
	font-size: 150%;
	margin: 6px auto auto 11px
}
.h1_subjectname a:hover { text-decoration:none }
.arch #header #headerright {
	position:relative;
	float:right;
	height:35px;
	background:#1B1B1B;
	border:0;
	text-align:right
}
.p_lang { margin:10px }
/****************** hidden *********************/
.arch #hidden {
	height:0;
	margin:0 auto
}
.arch #hidden a:link img {
	border: none;
	text-decoration:none
}
.arch #hidden a:hover img {
	border: none;
	text-decoration:none
}
.arch #hidden a:visited img {
	border: none;
	text-decoration:none
}
.arch #hidden a:active img {
	border: none;
	text-decoration:none
}
.arch #hidden_picture_1000 {
	position:relative;
	background: #FFF;
	top: 0;
	left: 0;
	height:auto;
	width: 980px;
	padding:10px;
	z-index: 100;
	text-align:center
}
.arch #hidden_picture_640 {
	position:relative;
	background: #FFF;
	top: 0;
	left: 170px;
	height:auto;
	width: 640px;
	padding:10px;
	z-index: 100;
	text-align:center
}
.p_obr { margin:0; }
.h2_projectname {
	color:#000;
	font-size: 120%;
	margin:-2px 0 8px 0
}
.p_projectdesc {
	color:#000;
	font-size: 100%;
	margin:6px
}
/************** maincontejner ******************/
.arch #maincontejner {
	height:0;
	margin:0 auto
}
/*********** maincontejner_left ******/
.arch #maincontejner_left {
	float:left;
	width:170px;
	background:#1B1B1B;
	border:0;
	text-align:left
}
.arch #maincontejner_left h2 {
	font-size: 100%;
	color:#999;
	margin: 0 10px 5px 10px
}
.arch #maincontejner_left p {
	font-size: 100%;
	margin: 5px 10px 5px 10px
}
.arch #maincontejner_left hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #000;
	margin: 0;
	padding:0
}
/******* maincontejner_right *******/
.arch #maincontejner_right {
	float:right;
	background:#1B1B1B;
	border:0;
	text-align:center;
	overflow: auto
}
.p_projectname {
	text-align:center;
	margin:-1px 0 3px 0px
}
.p_ref {
	text-align:center;
	margin-top:11px;
	margin-bottom:11px
}
.arch #maincontejner_right img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8
}
.arch #maincontejner_right a:link img {
	border: none;
	text-decoration:none
}
.arch #maincontejner_right a:hover img {
	border: none;
	text-decoration:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1
}
.arch #maincontejner_right a:visited img {
	border: none;
	text-decoration:none
}
.arch #maincontejner_right a:active img {
	border: none;
	text-decoration:none
}
/******* maincontejner_center *******/
.arch #maincontejner_center {
	height:auto;
	padding:0px;
	text-align:center
}
.arch #maincontejner_center hr {
	display:block;
	height:1px;
	border:0;
	margin:0 10px;
	padding:0
}
.arch #maincontejner_center_top {
	position:relative;
	width:auto;
	height:auto;
	text-align:center
}
.p_radku_obr {
	margin-top:1px;
	margin-bottom:1px
}
.p_radek_popisu_obr {
	margin-top:-2px;
	margin-bottom:2px
}
.p_radek_popisu_obr_proj {
	margin-top:4px;
	margin-bottom:-1px
}
.popisobr { margin: 0 0 4px 0; }
.h1_nazev_pro {
	font-size:120%;
	margin-top: -6px;
	margin-bottom: 8px;
	color:#999
}
.arch #maincontejner_center_top a:link img {
	border: none;
	text-decoration:none
}
.arch #maincontejner_center_top a:hover img {
	border: none;
	text-decoration:none
}
.arch #maincontejner_center_top a:visited img {
	border: none;
	text-decoration:none
}
.arch #maincontejner_center_top a:active img {
	border: none;
	text-decoration:none
}
/******* maincontejner_middle *******/
.arch #maincontejner_center_middle {
	position:relative;
	width:auto;
	height:auto;
	text-align:left
}
.p_copyright1 {
	margin-top:0;
	margin-bottom:2px;
	color: #000
}
.p_copyright2 {
	margin-top:0;
	margin-bottom:2px;
	color: #999
}
/******* maincontejner_bottom *******/
.arch #maincontejner_center_bottom {
	position:relative;
	background-color: #000;
	width:auto;
	height:95px;
	text-align:center
}
/***************** ostatni ********************/
h1 {
	font-size: 150%;
	margin:10px
}
h2 {
	font-size: 125%;
	margin:5px
}
p {
	margin:10px;
	color:#999
}
div { border:0 }
a { color: #FFF }
a:link { text-decoration:none }
a:link img { border:0 }
a:visited {
	color:#FFF;
	text-decoration:none
}
a:hover { text-decoration:underline }
a:active { color:#FFF }
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #1B1B1B;
	margin:10px;
	padding:0
}
